local fn = _gn(0x463803429297117C)
--- lookIntensity: see SET_PED_SHOULD_PLAY_FLEE_SCENARIO_EXIT
function Global.SetPedShouldPlayQuickScenarioExit(ped, x, y, z, lookIntensity, p5)
	return fn(ped, x, y, z, lookIntensity, p5, _ri)
end
